Oh, the horror!

You guys can rant at me later, but I’m using Firefox at the moment. It’s not that I don’t like Epiphany, but I felt a need to return more to a setup closer to what the default Ubuntu install is.

I’m also sporting trendy dual panels and even keeping the annoying Show Desktop applet there.

Plus Firefox isn’t that bad, GNOME integration be damned (and now I go to wash my mouth out with soap!).

Advertisements

4 Responses to “Oh, the horror!”


  1. 1 gouki February 6, 2007 at 11:55 am

    I’m posting this here because I’m 2000KM away from home and don’t have your eMail address.

    Please remove the ‘powered by performing firefox’ on the posts who are aggregated on Planet Ubuntu Users.

    This is considered spam and is agaisnt the rules.

    Get in touch with me if you need more information.

    P.S: Please feel free to delete this comment.

  2. 2 Will Farrington February 6, 2007 at 6:01 pm

    No problem Gouki. I’m using the performancing extension in Firefox to post to the site, but I’ll look into editing the extension so that it doesn’t insert that line at the end of my posts like it has been.

  3. 3 gouki February 7, 2007 at 9:16 pm

    The link is still there…

    Your Beagle 2.16 post is also breaking the Planet layout, so please look into it.

  4. 4 Will Farrington February 7, 2007 at 10:15 pm

    It was there in this post, yeah, as I’d forgot to edit it but it isn’t on any post since.

    Also, found the issue with the Beagle post. It’s been fixed.


Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google+ photo

You are commenting using your Google+ account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s




Advertisements

%d bloggers like this: